<!doctype html>
<!-- Exercicio Aula 01 - Acct-->
<html lang="pt-br">
    <head>
        <title>Mentoria ACCT</title>
        <meta charset="utf-8">
        <meta name="author" content="raphael">
        <meta name="description" content="desafio1">
        <meta name="keywords" content="html5, css, javascript">
        
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <h1>Quem sou eu?</h1>
        <p>Olá! Meu nome é Raphael. Tenho 28 anos, sou fromado em Design
            e agora estou cursando Análise e Desenvolvimento de Sistemas.
        </p>
        <h2>desafio</h2>
        <P>Aprender mais sobre programação e javascript.</P>
        <h3 class="d1">Hello World</h3>
        <h3 class="d2">Hello World</h3>
        <h3 class="d3">Hello World</h3>
        <h3 class="d4">Hello World</h3>
        <h3 class="d5">Hello World</h3>
        <h3 class="d6">Hello World</h3>
        <div id="text", class="d7"></div>
        <h3 class="d9">Hello World</h3>
        <h3 class="d10">Hello World</h3>
        <div id="blink", class="d8"></div>
        

        <script type="text/javascript" src="script.js"></script>

    </body>
</html>